.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-df6e984b-ae3e-07e6-af1d-7da4cae7d301 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-3243f3a1-28d5-37e8-8354-efc6742e1ac6 {
background-color: rgb(255, 255, 255) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-20678f8e-9136-5d5f-2fcf-10c0e17b26ea {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-688972de-8b32-0b46-a312-b4a93c8d8ac2 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-abee15e8-1ee8-973c-5a36-d52b57617e83 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-197aaec0-35ea-e66c-4d56-18ef66aef2ef {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-e6e0087b-3f54-82d2-8c77-be3db10d1798 {
background-color: rgba(0, 0, 0, 0) !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6e482b0e-e716-dcd6-6ef8-e8eca26f8646 {
background-color: rgb(255, 255, 255) !important;
font-size: 0.875rem !important;
color: rgb(0, 92, 185) !important;
}
.lfr-layout-structure-item-93565f97-7d02-f111-7a00-0a4e28e3a36f {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-02fdd29a-f14d-102c-fbe7-be462bc3e7cd {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-02fdd29a-f14d-102c-fbe7-be462bc3e7cd {
background: #accdf4;
}.lfr-layout-structure-item-9bff8ca7-18c9-9a16-a981-0617156cfcc5 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dbdac567-13fa-a384-6ab5-48861077a204 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-23d87dec-942b-044e-2d82-013d3611249b {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-7e601d5d-ac72-b5cd-edcf-4f18c7caac28 {
background-color: rgba(0, 0, 0, 0) !important;
}
.lfr-layout-structure-item-0620a1b0-8ff0-a73d-4a7b-097e0589895b {
background-color: rgb(255, 255, 255) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f6930a3d-47b0-595f-7599-19949cdbe43f {
background-color: rgb(249, 245, 243) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a4c3745f-3106-f511-7eee-efb10e20a321 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-0ff18023-858b-be60-4e4f-985cdedb5372 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-d366f27e-59ab-983d-262d-54696cc09f8c {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-799dfe78-b575-8a3a-6e35-c596f25b0e7b {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-ee936406-c2df-479b-0488-11b5f88dd414 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-9f9d40e0-a171-6d54-13b3-fb6c1b7d1c3b {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-f6c10bfd-18fb-0d84-96de-db4142fefd8a {
background-color: rgb(255, 255, 255) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dc389687-8a1c-7f6b-a6b1-10409e96bb2e {
background-color: rgb(255, 255, 255) !important;
border-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-d5a89adf-6c73-1b49-3975-f5fa007e2902 {
text-align: center !important;
}
.lfr-layout-structure-item-4b012d90-7ccf-da07-c41c-5c6383f4679d {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-30d492f5-ad8b-b85f-240d-5ece47a6f911 {
background-color: rgb(249, 245, 243) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6b39d6a3-62b6-d3b4-df3c-9c41c99a4440 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-84b9d7e8-f58b-ceeb-a7b3-78a9417d11a7 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-1be93589-c61c-c54c-1596-a462d442599d {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-7105fc28-c6c2-176d-077d-bcb686c55948 {
background-color: rgb(116, 116, 116) !important;
}
.lfr-layout-structure-item-3b4bf2b1-f6a7-d820-4356-7428d9a4f7ab {
background-color: rgb(249, 245, 243) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b7895fd9-b4f4-0c02-ce06-3d8543cd07e5 .o2icon-bullet-avis-2:before, .lfr-layout-structure-item-b7895fd9-b4f4-0c02-ce06-3d8543cd07e5 .path2:before{
color: #e7ba63 !important;
}.lfr-layout-structure-item-0ccebcda-a773-9374-d96b-a52dd19c0cbb {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-97fd41a3-30bc-5f4c-5878-9e4b4714fec2 {
display: none !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-0b5bcff3-1a13-e8ee-f7d1-67e9f0e4be1e {
display: none !important;
}
.lfr-layout-structure-item-3243f3a1-28d5-37e8-8354-efc6742e1ac6 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e6e0087b-3f54-82d2-8c77-be3db10d1798 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6e482b0e-e716-dcd6-6ef8-e8eca26f8646 {
background-color: rgb(249, 245, 243) !important;
}
.lfr-layout-structure-item-93565f97-7d02-f111-7a00-0a4e28e3a36f {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dbdac567-13fa-a384-6ab5-48861077a204 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-23d87dec-942b-044e-2d82-013d3611249b {
display: block !important;
}
.lfr-layout-structure-item-0620a1b0-8ff0-a73d-4a7b-097e0589895b {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f6930a3d-47b0-595f-7599-19949cdbe43f {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9f9d40e0-a171-6d54-13b3-fb6c1b7d1c3b {
background-color: rgb(249, 245, 243) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-dc389687-8a1c-7f6b-a6b1-10409e96bb2e {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-73543cfc-bf71-ac0f-47f0-5485969352a3 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4b012d90-7ccf-da07-c41c-5c6383f4679d {
background-color: rgb(249, 245, 243) !important;
}
.lfr-layout-structure-item-4b012d90-7ccf-da07-c41c-5c6383f4679d .panel-policy-text-fragment{
background-color:unset !important;
}
.lfr-layout-structure-item-30d492f5-ad8b-b85f-240d-5ece47a6f911 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-84b9d7e8-f58b-ceeb-a7b3-78a9417d11a7 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-456ea5df-df55-e27b-1626-a3ee25fb3464 {
font-size: 0.850rem !important;
}
.lfr-layout-structure-item-3b4bf2b1-f6a7-d820-4356-7428d9a4f7ab {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0ccebcda-a773-9374-d96b-a52dd19c0cbb {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-97fd41a3-30bc-5f4c-5878-9e4b4714fec2 {
display: block !important;
}
}